<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Bezumlje</title>
  <id>urn:book:3d6c1e26-9849-4aa6-848e-1bba88788632</id>
  <updated>2018-10-17T01:02:17Z</updated>
  <link href="./book_1741.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Bezumlje" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Horacio%20Casellanos%20Moya/Bezumlje%20%281741%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Horacio%20Casellanos%20Moya/Bezumlje%20%281741%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Horacio%20Casellanos%20Moya/Bezumlje%20%281741%29/Bezumlje%20-%20Horacio%20Casellanos%20Moya.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="143 KB" />
  <author>
    <name>Horacio Casellanos Moya</name>
    <uri>../authors_0/authors_918_Page_1.xml</uri>
  </author>
  <published>2012-12-31T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="General Fiction" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_918_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Horacio Casellanos Moya" />
  <link href="http://www.goodreads.com/book/title/Bezumlje" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Bezumlje" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Bezumlje%20Horacio%20Casellanos%20Moya" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Bezumlje&amp;field-author=Horacio%20Casellanos%20Moya" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Horacio%20Casellanos%20Moya" type="text/html" rel="related" title="Horacio Casellanos Moya on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Horacio%20Casellanos%20Moya" type="text/html" rel="related" title="Horacio Casellanos Moya on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MoyaHoracioCasellanos" type="text/html" rel="related" title="Horacio Casellanos Moya on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Horacio%20Casellanos%20Moya" type="text/html" rel="related" title="Horacio Casellanos Moya on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Horacio%20Casellanos%20Moya" type="text/html" rel="related" title="Horacio Casellanos Moya on ISFDB" target="_blank" />
</entry>
